import { useDictStore } from "@/store/modules/dict"
import { computed } from "vue"

export function useAssetsType() {
  useDictStore().getConstant(['assetType'])

  const assetsTypeList = computed(() => {
    return useDictStore().constant.assetType
  })

  return {
    assetsTypeList
  }
}
